<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7cefadcbc540d58959c5dae45ab9465b">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2021-09-17 15:21:41.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2021-09-17 15:21:41.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:21:41.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:21:41.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:21:41.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:21:41.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:21:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:21:41.000-->
    <string key="virtualnet_operatorname">Orange F</string>
    <!--2021-09-17 15:21:41.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-09-17 15:21:41.000-->
    <string key="voicemail_number">888</string>
    <!--2021-09-17 15:21:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
